﻿* {
    margin: 0;
    padding: 0;
    
}

body
{
	font-size: 100%;
	font-family: Calibri, Verdana, Helvetica, Georgia;
	color: White;
	background-color: #000000;
	background-image: url(../images/full-screen-background.gif);
	background-repeat: repeat-x;
	
}

/* Main Site Wide Styles */
h1 {
	color: #ED1B2D;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 0px;
	text-transform: uppercase;
	font-weight: bold;
}

h2 {
	color: #ED1B2D;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 0px;
	text-transform: uppercase;
	
}

h3 {
	color: #333333;
	font-family: "Arial Black", Arial, Calibri;
	font-weight: 900;
	font-size: 1em;

}

h4 {
	color: #CE7B2B;
	margin-left: 20px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	font-size: 1.3em;
}

h5 {
	color: #CD7B2A;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left:20px;
}

h6 {
	color: orange;
	font-family: "Arial Black", Arial, Calibri;
	font-weight: 900;
	font-size: 1.5em;
	padding-top: 10px;
}
hr {
	width: 100%;
	color: #AAA;
	height: 1px;
}

/* Main Structural Divs */

#wrap {
	width: 960px;
	margin: 0 auto;
	height: 100%;
	background-image: url(../images/wrapper-background.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	min-height: 100%;
}


#header {
	text-align: center;
	background-image: url(../images/spirits-brewing-header.jpg);
	width: 960px;
	background-repeat: no-repeat;
	height: 130px;
}

#main {
	width: 960px;
	float: left;
	background-image: url(../images/wrapper-background.jpg);
	background-repeat: repeat-y;
	margin-top:-1px;
	height: 100%;
	min-height: 100%;
}

#admin {
	width: 960px;
	min-height: 600px;
	float: left;
	background-image: url(../images/admin-background.jpg);
	background-repeat: repeat-y;
	margin-top:-1px;
	height: 100%;
}


/* Content Div Styling */

#left-content {
	background-repeat: no-repeat;
	width: 180px;
	float: left;
	margin-left: 10px;
}

* html #left-content {
	width: 180px;
	float: left;
	min-height: 500px;
	height:500px;
	margin-left:5px;
}

#middle-content {
	float: left;
	width: 535px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-left: 15px;
	height: 100%;
}
*html  #middle-content {
	width: 540px;
}
#middle-content  p{
	margin-top: 5px;
	font-size: 12px;
	padding-left: 0px;
	padding-right: 10px;
	color: #000;
	
}
#middle-content  a:link, #middle-content a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

#middle-content a:hover {
	color: #999999;
	text-decoration: none;
}

#admin-content {
	float: right;
	width: 755px;
	margin-top: 20px;
	margin-bottom: 10px;
	height: 100%;
	min-height:600px;
	clear:right;
}

#middle-right {
	float: right;
	width: 195px;
	min-height: 460px;
	clear: right;
}

#middle-right p{
	color: #000000;
	margin-top: 5px;
	
}
#middle-right  img {
	padding-bottom: 13px;
	padding-right: 10px;
}

#middle-left {
	width: 310px;
	min-height: 460px;
	float: left;
	padding-right: 20px;
	color: #000;
}

#middle-left p{
	color: #000000;
}

#right-content {
	float: right;
	width: 200px;
	clear: right;
	background-repeat: no-repeat;
}
#wrap-report {
	width: 1100px;
	margin: 0 auto;
	height: 100%;
	background-position: center top;
	background-repeat: repeat-y;
	min-height: 100%;
}
#admin-report {
	width: 1100px;
	min-height: 600px;
	margin-top:-1px;
	height: 100%;
	background-image: url(../images/report-background.jpg);
	background-repeat: no-repeat;
}
#report-content {
	width: 900px;
	float: right;
	background-color: #FFF;
}


* html #right-content {
	float: right;
	width: 190px;
	clear: right;
	min-height: 500px;
	margin-top:0px;
	height:460px;
}
#footer {
	height: 70px;
	width: 960px;
	float: left;
	background-image:url(../images/footer.jpg);
	padding-top:20px;
	background-repeat:no-repeat;
	bottom: 0px;
}

.designhand {
	margin-top 10px;
}

#search {
	width: 175px;
	border: 1px solid #999;
	height: 60px;
	margin-left: 0px;
	margin-top: 15px;
	padding-left: 5px;
	float: left;
}
#search2 {
	width: 175px;
	border: 1px solid #999;
	height: 60px;
	margin-left: 0px;
	margin-top: 15px;
	padding-left: 5px;
	float: left;
	color: #000000;
}
.search {
	color: #FFFFFF;
}
.search2 {
	color: #333333;
	font-weight: bold;
}
.upload-message {
	color: #306;
	font-weight: bold;
}



#login {
	width: 175px;
	height: 80px;
	float: left;
	margin-left: 0px;
	padding-left: 5px;
	color: #333333;
}
#login a:link, #login a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#login a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#login-message {
	width: 525px;
}



.loggedin {
	padding-left: 5px;
	font-family: Calibri, "Verdana Ref", Helvetica;
	font-size: 12px;
	font-weight: bold;
}

.logout a  {
	color: #FFFFFF;
	padding-left: 5px;
	font-family: Calibri, "Verdana Ref", Helvetica;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.logout a:hover {
	color: #CCCCCC;
	padding-left: 5px;
	font-family: Calibri, "Verdana Ref", Helvetica;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}

.login-link {
	float:left;
	margin-top:20px;
	font-weight:bold;
	font-style:italic;
	font-size:10px;
	color:#222;
}

.login-link a:link, .login-link a:hover, .login-link a:visited {
	text-decoration:underline;
	color:#222;
}
.mailform {
	float: left;
	color: #000;
}
.successSent {
	color: #F00;
	font-weight: bold;
}



#logincontent {
	width: 179px;
	height: 100px;
	margin: 0 auto;
	color: #000000;
}
#beermaker img {
	border: 1px solid #999;
	width: 175px;
	height: 128px;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	margin-bottom: 20px;
}
#vodkamaker img {
	border: 1px solid #999;
	width: 175px;
	height: 128px;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	margin-bottom: 20px;
}




#tall-spirits-newsletter {
	width: 175px;
	height: 128px;
	border: 1px solid #999;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 5px;
	margin-bottom: 20px;
}


#content-report {
	min-height: 460px;
	font-size: 1.1em;
	color: #000000;
}

#content-report h2{
	padding-top: 20px;
	padding-bottom: 20px;
	
}

#right-sidebar {
	margin-left: 10px;
}

* html #right-sidebar {
	margin-left: -10px;
}

#contact-form {
	color: #000000;
	float: left;
	background-color: #CDCDCD;
	width: 300px;
	font-size: 11px;
	padding-left: 10px;
	margin-bottom: 15px;

}
#contact-right {
	float: right;
	width: 210px;
	height: 430px;
	text-align: left;
	color: #000;
}
.wholesale-contact {
	float: left;
	margin-top: 10px;
	width: 300px;
}

.red {
	color: #F00;
	font-weight: bold;
}

.green {
	color: #00FF11 !important;
	font-weight: bold;
}


#newsletter-form {
	color: #343434;
	background-color: #CDCDCD;

}
#home-graphics {
	padding-left: 10px;
}

.genList {
	font-size: 12px;
	color: #000000;
	list-style-type: disc;
	list-style-position: inherit;
	padding-left: 10px;
	margin-left: 10px;
	padding-right: 30px;
	line-height: 16px;
}

#product-header-list {
	font-size: 10px;
	color: #FF0000;
	list-style-type: none;
	list-style-position: inside;
	padding-left: 10px;
	margin-left: 15px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: capitalize;
	line-height: 16px;
}

.red-arrow {
	background-image: url(../images/red-arrow-white.gif);
	background-position:-8px 0px;
	background-repeat: no-repeat;
	padding-left: 10px;
}
#middle-content .red-arrow a{
	text-decoration: underline;
	color: #F00;
	font-size:12px;
}

#middle-content .red-arrow a:hover {
	text-decoration: underline;
	color: #333;
	font-size:12px;
}
.reportTable {
	color: #343434;
}

.cart-delete {
	color: #343434;
	margin-left:20px;
}
.admin a {
	color: #333333;
	text-decoration: underline;
}
.admin p {
	line-height: 2.2em;
}
.captcha {

}
.100-logo  {

}

.products {
	font-size: 11px;
	color: #AEB0B3;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	background-color: #2B2B2C;
	padding-left: 15px;
}


.product-text {
	color: #333333;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.2em;

}

.black {
	color: #000000;
	font-weight: bolder;
	font-size: 1.2em;

}

.gold {
	color: #CD7B2A;
	font-weight: bolder;
	font-size: 1.2em;

}
.logo {
	padding-left: 50px;
}

.error {
	color: #F00;
	font-weight: bold;
}
.success {
	color: #060;
	font-weight: bold;
}

.search-prodname {
	text-decoration: underline;

}
.search-category {
	font-weight: bold;

}
.search-row {
	border-bottom: 1px solid #CDCDCD;
}



.how-to-brew {
	color: #111111;
	line-height: 1.6em;
	list-style-type: square;
	list-style-position: inherit;
	padding-left: 10px;

}




.right {
	float: right;
	clear: right;
	margin-top: -20px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.left {
	float: left;
	padding-top: 0px;
	padding-right: 15px;

}
.order-box {
	border: 1px solid #AAA;
	width: 350px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.to-order {
	font-weight: bold;
	font-size: 11px;
}


.underline {
	text-decoration: underline;

}

.backissues {
	line-height: 1.4em;
	height: 50px;
}


.selector-table {
	color: #333333;
}
.selector-table img {
}



/***************************/

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
    }
	
   .clearfix 
   {
       display: inline-block;
   } 
.go {
	background-image: url(../images/red-arrow.jpg);
	background-repeat: no-repeat;
	border: 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-color: #000000;
	float: right;
}


    /* Hides from IE Mac \*/
    * html .clearfix 
    {
        height: 1%;
    }
   .clearfix 
   {
       display:block;
   }
   
   .robo {
	font-size: 16px;
	font-weight:bold;   
   }
